/* CSS Document */

*                 {margin:0;padding:0;}

body							{ font: 12px Helvetica, Sans-Serif;margin:0;padding:0;height:100%;background:#e6e6e6 url(../images/bg-contenu.png) left 450px;background-repeat: repeat-x;}
a									{ text-decoration: none; }
ul								{ list-style: none; }


#menu-principal li.item-101,#bloc-menu-secondaire ul li.item-127 span,#bloc-menu-secondaire ul li.item-128 span,.blog-featured h1,.blog-featured h2,#encart-contenu  p.readmore,#encart-blanc a.prev, #encart-blanc a.next,.display-none, ul li.item-110 ul {
  display:none

}



.item-page h2.newsflash-title a {

margin-top: 18px;
margin-bottom: 5px;
font-weight: bold;
color: #333;


}

.titre {
font-size:22px;
display:block;
text-transform:uppercase;
font-weight:bold;
 padding-left:17px;
}

a.lien-tous {
padding-left: 5px;
padding-right: 5px;
padding-bottom: 3px;
border-bottom: solid 1px #CCC;
margin-top: 10px;
right: 0;
position: absolute;
font-weight: bold;
font-size: 11px;
}



.bleu-vert {

  color:#65786f;
  border-color:#65786F !important;

}
.orange {
  color:#e72b37;
  border-color:#e72b37 !important;
}

.bleu {color:#54afb8;border-color:#54afb8 !important}

.vert {color:#3caa44}

/*STRUCTURE DU SITE*/

/*Commun*/
#bloc-conteneur-haut {
position:absolute;
  width:1152px;
  left: 50%;
  margin-left: -576px;
  top:0;
  height: 80px;
  z-index:2
}


a#logo {

position:absolute;
left:0;
top:-11px
}

#bg-haut {

  position:absolute;
  background:#fff;
  width:100%;
  height:80px;
  top:0

}

span.titre-rub {
color: #e72b37;
padding-bottom: 10px;
font-size: 20px;
text-transform: uppercase;
border-bottom:dotted 2px #e72b37;
margin-bottom:10px;
padding-bottom:5px;
display:block;
}



#bloc-contenu {
overflow: hidden;
  position:relative;
  width:1152px;
  height:auto;
 margin-top: 450px;
  margin-left:auto;
  margin-right:auto;
min-height: 489px;
}


#bloc-contenu-interieur {

background:#fff;
background-repeat:no-repeat;
width:1140px;
  height:auto;
 margin-top: 400px;
  margin-left:auto;
  margin-right:auto;
  min-height: 540px;
z-index: 11;
position: relative;
overflow: hidden;
margin-bottom: -30px;
padding-bottom: 50px;
}

#bloc-gauche-contenu {
width: 764px;
float:left;
margin-left:20px;
margin-top:30px;

}


#bloc-droite-contenu {
float: left;
width: 285px;
margin-left:50px;
margin-top: 34px;
}

#bloc-droite-contenu ul.menu li a{
    display:block;
    color:#000;
    margin-bottom:15px

}

#bloc-droite-contenu ul.menu li a:hover,#bloc-droite-contenu ul.menu li.active a  {
  color:#e72b37

}

#bloc-droite-contenu ul.menu li a:hover{text-decoration:underline}

#bloc-droite-contenu ul.menu li a {
margin-bottom: 5px;

}

#bloc-droite-contenu ul.menu li.active a {font-weight:bold}

#bloc-droite-contenu ul.menu li.active li a {
margin-left:20px;font-weight:normal;color:#e72b37
}

#bloc-droite-contenu ul.menu li.active li.active a {
font-weight:bold
}

#bloc-droite-contenu #encart-blanc {
border:solid 1px #ccc

}



#agenda-interieur,#actualites-interieur {position:relative}
#agenda-interieur {margin-bottom:20px}

#ombre1 {
width: 45px;
height: 250px;
background-image: url(../images/ombre1.png);
position: absolute;
left: 50%;
margin-left: -610px;
top: 410px;
z-index: 10;
}

.actualite {

position:relative;border-bottom:dotted 1px #ddd;min-height: 100px;
padding-bottom: 20px;overflow: hidden;

}

.laureat-bloc {


border: solid 1px #efefef;
height:220px;
float: left;
margin: 0 10px 5px 0;
background: white url('../images/bg-laureat.jpg') no-repeat -30px 30px;
width: 179px;
overflow: hidden;
position: relative;
margin-bottom: 20px;
}

a.lien-laureat:hover {color:#000 !important}

a.lien-laureat {
text-decoration:none !important
}

span.coin {
background: url("../images/angle-plusv2.png");
background-position: 3px 5px;
background-repeat: no-repeat;
bottom: -5px;
display: block;
height: 41px;
right: -5px;
width: 41px;
position: absolute;
opacity:0.5

}

span.annee {

font-size:16px;
display:block;
clear:both;
margin-top:40px;
margin-bottom:10px;
  color:#333;
  font-size:22px;
  padding-left:28px;
  background:url('../images/fleche.png') no-repeat 0px 6px;
  padding-top: 2px;
}


p.laureat-description {display:block;
width:160px;
text-align:left !important;
color:#e72b37 !important;
opacity:0;
margin-top:10px
}

.item-page .laureat-bloc h2 {
  margin-top:5px;
  background:none;
  padding:0;
  margin-bottom:2px;
  font-size:16px
}

.laureat-text {
border-top: solid 1px #f8f8f8;
padding:5px;
height:150px!important;
}

.laureat-bloc img {
max-width: 150px;
width: auto;
margin-top:10px;
max-height:60px;
margin-left: auto;
margin-right: auto;
display: block;


}


.conteneur-image-lien {
height: 103px;
overflow: hidden;
line-height: 103px;
}

.laureat-bloc>div {
width:181px;
height: 90px;
overflow: hidden;
}

.agenda {
position:relative;
padding-bottom: 20px;overflow: hidden;
padding: 10px;
margin-bottom:10px;
background:#f5f5f5;
background-repeat:no-repeat


}

.agenda .date {font-weight:bold;padding-right:5px;
color: #60736A;
font-size: 18px;
padding-right: 5px;
padding-left: 5px;
border-right: solid 1px #CCC;
border-left: solid 1px #CCC;
margin-right: 5px;
display: block;
float: left;}

.agenda .evt {
margin-top: 4px;
display: inline-block;
}

.actualite img {
background: transparent url('../images/bg-img.png') no-repeat 0px 0px;
padding-left: 4px;
padding-top: 3px;
padding-right: 5px;
float:left;margin-right:15px;padding-bottom: 11px;}

#ombre2{
width: 40px;
height: 250px;
background-image: url(../images/ombre2.png);
position: absolute;
right: 50%;
margin-right: -608px;
top: 410px;
z-index: 10;

}

#bloc-barre {
  position:absolute;
  height:5px;
  background:#bedd5a;
  width:100%;
  bottom: 135px;
}


#bloc-header {
  width:100%;
  height:350px;
  position:absolute;
  top:102px;

  background:#fff


}

#bloc-header div.fond {
width:100%;
  height:350px;
  position:absolute;
overflow:hidden;
}

#bloc-header div {
position: relative;
width:100%;
margin-left:auto;
margin-right:auto;
height:350px
}

a#decouvrirlien  {
position: absolute;
z-index:20;
background: #D5D4D4;
font-style: italic;
top: 350px;
color: black;
padding: 5px;
opacity: 0.8;
left: 50%;
font-weight: bold;
padding-left: 20px;
padding-right: 20px;
margin-left: -530px;
}

a#decouvrirlien:hover {
  background:#A3DA20

}

#bloc-header img.bandeau-fond {width:100%;}
#bloc-header img.bandeau-profil {position: absolute;
right: 50%;
top: 0px;
display:none;
margin-right: -625px;}
#bloc-header h2 { display: block;
background: #A3DA20;
color: white;
position: absolute;
top: 160px;
left: 50%;
z-index: 2;
padding: 10px;
width: 370px;
font-size: 30px;
opacity: 0.8;
margin-left: -530px;}


#help {
  margin: 0;
  border: 0;
  padding: 0;
  clear: both;
  float: none;
  font-size: 1px;
}



#bloc-footer {
  position:absolute;
  height:135px;
  background:#fff;
  width:100%;
  margin-left:auto;
  margin-right:auto;
  bottom:0px;
}


#bloc-footer2 {
position:absolute;
width:100%;
bottom:0px;
background-image: url(../images/bg-menu.png);
height:30px;
z-index:2
}

#bloc-footer2 div {
width:1152px;
margin-left:auto;
margin-right:auto;

}


#bloc-footer div {
width:1152px;
margin-left:auto;
margin-right:auto;
margin-top:10px
}

#bloc-footer div img {margin-right: 39px;vertical-align: middle;}

#bloc-footer2 div ul {margin-top:8px}
#bloc-footer2 div ul li {display:inline;color:#fff;margin-right:10px;font-size:11px;font-family: tahoma}

#bloc-footer2 div ul li a {color:#fff}


#bloc-footer-vague {
position: absolute;
bottom: 0;
left: -300px;
width: 600px;
height: 50px;
background-image: url(../images/footer-vague.png);
background-position: left 70px;

}



#bg-menu {
position:absolute;
top:77px;
height:32px;
width:100%;
background-image: url(../images/bg-menu.png);
z-index:9;

}

#bloc-menu {
position:absolute;
width:1152px;
left:50%;
margin-left:-576px;
top:80px;
height:29px;
z-index: 200;
}



#bloc-menu-secondaire {
  position:absolute;
  height:33px;
  width:450px;
  top:0;
background-image: url(../images/bg-menu-hautv2.png);
z-index:2;
right:0;
}

#bloc-footer-general {
z-index: 45;
position: relative;
clear: both;
width: 100%;
height: 140px;
background: #6CF;
margin-top: 20px;
}

#bg-haut-vert {
position:absolute;
height:33px;
top:0;
width:100%;
background-image: url(../images/bg-vertv2.png);
right:0;
background-position: -20px -7px;
}


#bloc-gauche {
  width:378px;
  float:left;
  margin-left:5px;
  margin-top:15px;
  position:relative

}

#bloc-gauche span.titre {
  background: transparent url('../images/slach-rouge.png') no-repeat 0px 0px;
 
  padding-bottom:10px;
  border-bottom:dotted 2px #e72b37
}

#bloc-milieu {
  width: 368px;
  margin-left:64px;
  float:left;
  margin-top:15px;
  position:relative;

}
#bloc-milieu a.lien-tous:hover {color:#000}
#bloc-milieu a.lien-tous.actus {margin-top:10px}
#bloc-milieu a.lien-tous.actus:hover {color:#2ecbdb;border-color:#0c737d}
#bloc-milieu span.titre.bleu-vert,#bloc-droite-contenu span.titre.bleu-vert {
  background: transparent url('../images/slach-vert.png') no-repeat 0px 0px;
  padding-bottom:10px;
  border-bottom:dotted 2px #65786F
}

#bloc-droite-contenu span.titre.bleu-vert{margin-bottom:10px;margin-top:40px}

#bloc-milieu span.titre.bleu,#bloc-droite-contenu span.titre.bleu {
  background: transparent url('../images/slach-bleu.png') no-repeat 0px 0px;
  padding-bottom:10px;
  border-bottom:dotted 2px #54afb8;
  margin-bottom:10px
}

#bloc-droite-contenu span.titre.bleu {margin-top:60px}

#conteneur-vignette {
width:90px;
height:67px;
background: transparent url('../images/bg-img.png') no-repeat 0px 0px;
float:left;
margin-right:10px;
margin-top: -15px;
padding-left: 4px;
padding-top: 3px;
padding-right: 5px;
padding-bottom: 10px;
position:relative
}

#actualites-interieur #conteneur-vignette {

margin-top:5px
}

#encart-rose  h1 {
font-size:24px}

#bloc-milieu img,#actualites-interieur img {
margin-left:auto;
margin-right:auto;
display: block;
max-width: 90px;
max-height: 66px;
vertical-align: middle;
top: 50%;
}

#bloc-milieu p,#actualites-interieur p {padding-top:1px;margin-bottom: 8px;}
#bloc-milieu p img,#actualites-interieur p img {
margin-top:0px

}

#bloc-milieu h2 a{

  margin-left:110px;
  margin-bottom:20px;
  font-size:14px;
  color:#000;
  text-transform:uppercase;
}

#actualites-interieur h2 a {
font-size: 14px;
color: black;
text-transform: uppercase;
float: left;
width: 163px;
display: block;
margin-bottom: 5px;
}



#bloc-droite-contenu a.reseaux {
margin-top: 40px;
display: block;
float: left;
margin-right: 5px;
}

 #bloc-milieu ul#date,#bloc-droite-contenu #bloc-milieu ul#date {margin-top:20px;margin-bottom:40px}


  #bloc-milieu ul#date li,#bloc-droite-contenu ul#date li {

    height: auto;
    background-image: url(../images/bg-agenda.png);
    background-repeat: repeat-x;
    padding: 5px;
    border-bottom: solid 1px #CCC;
    color: #727272;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-bottom: 16px;
    overflow: hidden;


  }
  
  #agenda-interieur ul#date li span.evt a.lien-agenda {
  left: 55px;
position: absolute;
width: 235px;
padding-top: 4px;
}
  
  #bloc-milieu ul#date li a.lien-agenda {

position:absolute;
left:55px;
padding-top:4px
  }
  
  #bloc-milieu ul#date li span.evt {
  display:block;
  float:left;
  width:250px}

  #bloc-milieu a.lien-tous {
  margin-top: -30px;
  }


  #bloc-milieu ul#date li span.date,#bloc-droite-contenu ul#date li span.date {
    color:#60736a;
    font-size:18px;
    padding-right:5px;
    padding-left:5px;
    border-right:solid 1px #ccc;
    border-left:solid 1px #ccc;
    margin-right: 5px;
    display:block;
    float:left

  }
  

  #bloc-milieu ul#date li a,#bloc-droite-contenu ul#date li a {
    color: #60736A;
    border-left: solid 1px #CCC;
    padding-left:0px;
    margin-left: 5px;
    font-size: 16px;
    padding-right:12px;
    font-weight:bold;
    padding-left:10px;
    position: absolute;
right: 0;
  }
  
  #bloc-milieu ul#date li a.fleche {
  margin-left: 13px;
   position: absolute;
    right: 0;
  }
  
    #bloc-milieu ul#date li a:hover,#bloc-droite-contenu ul#date li a:hover {
background:#fff

    }
  
  #bloc-milieu a.readmore {
  color: #54AFB8;
font-size: 11px;
display: block;
margin-left: 109px;
font-weight: bold;

  }
  
   #actualites-interieur a.readmore {
  color: #54AFB8;
font-size: 11px;
display: block;
font-weight: bold;

  }
  
  
  #bloc-milieu a.readmore:hover, #actualites-interieur a.readmore:hover {
  color:#0c737d

  }
  
  ul.newsflash-horiz li {
  border-bottom:solid 1px #ccc;
  margin-bottom:10px;
  min-height: 90px;
  }


#bloc-droite {
  width:250px;
  margin-left:64px;
  float:left;
  margin-top:15px;
  position:relative
}


a.bouton-plus {
  display:block;
  width:26px;
  height:30px;
  position:absolute;
background-image: url(../images/picto-plus.png);
background-repeat: no-repeat;
top: 0;
right: 0;
}

a.bouton-plus:hover {
background-position: left -36px;

}

#encart-rose {

    background:#e72b37;
    padding:10px;
margin-top: 55px;
position: relative;
min-height: 161px;
}

#encart-rose a {color:#fff}

#encart-rose span.sous-titre {
font-size:24px;
color:#fff;
font-weight:bold;
margin-bottom:10px;
display:block;

}


#encart-rose #picto-dossier {
display: block;
width: 61px;
height: 62px;
position: absolute;
background-image: url(../images/picto-dossier.png);
top: -20px;
right: 10px;
}

a.telecharger {
padding:4px;
background:rgb(168, 19, 29);
color:#fff;
margin-top:5px;
display:block;
width:80px;
margin-left: 140px;
float: right;

}

a.telecharger:hover {

  background:#520023
}

#encart-rose p {color:#fff;}


#encart-blanc {
height: 170px;
  background:#fff;
   padding:10px;

margin-top:10px;
margin-bottom:10px;
padding-bottom: 40px;
position: relative;
}

#encart-blanc span.titre.vert {
  background: transparent url('../images/slach-vert-vif.png') no-repeat 0px 0px;
  padding-bottom:10px;
  border-bottom:dotted 2px #3CAA44;
  margin-bottom:10px

}

#encart-blanc a.bouton-plus {

top:8px;
right:8px
}

#encart-contenu {
width: 338px;
height: 340px;
background-image: url(../images/bg-encart-home.png);
padding: 20px;
margin-top: 18px;
padding-top: 10px;

}

#encart-contenu p {
margin-bottom: 20px;

}
#encart-contenu a.lien-carte {
  color:#92ba14;
  font-size:20px;
  font-weight:bold


}

#encart-contenu p a {color:#000;text-decoration:underline}
#encart-contenu p a:hover {color:#777}


#bloc-espace-prive {
 position: absolute;
z-index: 2;
top: 45px;
right: 45px;
width: 350px;
font-weight:bold
}

#bloc-espace-prive span {
  text-transform:uppercase;
  color:#8e8e83;
  float:left;
font-size:16px;
margin-top: 2px;
margin-right:3px
}

#bloc-espace-prive input.champs {
  width:100px;
  margin-right:5px;
  background:#f4f4f4;
  padding:3px;
border:none;
color:404040;
font-size:11px;
font-style:italic
}


#bloc-espace-prive input.valider {
  background:#cfcfcf;
color:#fff;
font-size:11px;
font-weight:bold;
padding:2px;
border: solid 1px;
}

/**MENUS**/
#menu-principal, #menu-principal ul /* Liste */
{
        padding : 0; /* pas de marge intérieure */
        margin : 0; /* ni extérieure */
        list-style : none; /* on supprime le style par défaut de la liste */
        line-height : 21px; /* on définit une hauteur pour chaque élément */
        text-align : center; /* on centre le texte qui se trouve dans la liste */
}

#menu-principal /* Ensemble du menu */
{
        font-weight : bold; /* on met le texte en gras */
        font-family : Arial; /* on utilise Arial, c'est plus beau ^^ */
        font-size : 12px; /* hauteur du texte : 12 pixels */
        margin-left: 43px;
}

#menu-principal a /* Contenu des listes */
{
        display : block; /* on change le type d'élément, les liens deviennent des balises de type block */
        padding : 0; /* aucune marge intérieure */
        color : #fff; /* couleur du texte */
        text-decoration : none; /* on supprime le style par défaut des liens (la plupart du temps = souligné) */
        margin-right:40px;
}

#menu-principal li ul li a {
width: 150px;
text-align: left;
margin-top: 5px;
margin-left:10px;
line-height: 13px;
}

#menu-principal li ul li a:hover {
  color:#e72b37

}

#menu-principal>li>a {
height: 21px;
padding-bottom: 8px;

font-size:16px
}

#menu-principal>li>a.menu-orange  {
background-image: url(../images/barre-rouge.png);
background-repeat:no-repeat;
background-position:left bottom;
width:154px
}

#menu-principal>li>a:hover {
color:#ccc
}

#menu-principal>li>a.menu-vert-clair  {
background-image: url(../images/barre-verte.png);
background-repeat:no-repeat;
background-position:left bottom;
width:144px
}

#menu-principal>li>a.menu-rose  {
background-image: url(../images/barre-rose.png);
background-repeat:no-repeat;
background-position:left bottom;
width:105px
}

#menu-principal>li>a.menu-vert  {
background-image: url(../images/barre-vert2.png);
background-repeat:no-repeat;
background-position:left bottom;
width: 77px;
}


#menu-principal>li>a.menu-violet  {
background-image: url(../images/barre-violet.png);
background-repeat:no-repeat;
background-position:left bottom;
width: 94px;
}

#menu-principal>li>a.menu-vert-fonce  {
background-image: url(../images/barre-vert3.png);
background-repeat:no-repeat;
background-position:left bottom;
width:90px;
}

#menu-principal>li>a.menu-bleu  {
background-image: url(../images/barre-bleu.png);
background-repeat:no-repeat;
background-position:left bottom;
width: 72px;
}


#menu-principal li /* Elements des listes */
{
        float : left;
        /* pour IE qui ne reconnaît pas "transparent" */
        border-right : 1px solid #fff; /* on met une bordure blanche à droite de chaque élément */
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu-principal li
{margin-right: 12px;
        border-right: 1px solid transparent ; /* on met une bordure transparente à droite de chaque élément */
}

#menu-principal li ul /* Sous-listes */
{
        position: absolute; /* Position absolue */
        width: 164px; /* Largeur des sous-listes */
        left: -999em; /* Hop, on envoie loin du champ de vision */
        background:#333;
        padding-bottom: 10px;
}


#menu-principal li ul li /* Éléments de sous-listes */
{
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        border-top : 1px solid #fff; /* on met une bordure blanche en haut de chaque élément d'une sous liste */
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu-principal li ul li
{
        border-top : 1px solid transparent; /* on met une bordure transparente en haut de chaque élément */
}
²
#menu-principal li ul ul
{
        margin    : -22px 0 0 144px ; /* On décale les sous-sous-listes pour qu'elles ne soient pas au dessus des sous-listes */
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        border-left     : 1px solid #fff ; /* Petite bordure à gauche pour ne pas coller ... */
}

/* IE ne reconnaissant pas le sélecteur ">" ... je me répète ;-) */
html>body #menu-principal li ul ul
{
        border-left     : 1px solid transparent ; /* on met une bordure transparente sur la gauche de chaque élément */
}


#menu-principal li:hover ul ul, #menu-principal li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un élément de liste */
{
        left: -999em; /* On expédie les sous-sous-listes hors du champ de vision */
}

#menu-principal li:hover ul, #menu-principal li li:hover ul, #menu-principal li.sfhover ul, #menu-principal li li.sfhover ul  /* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un élément de sous-liste */
{
        left: auto; /* Repositionnement normal */
        min-height: 0; /* Corrige un bug sous IE */
}

#bloc-menu-secondaire ul {left: 280px;position: absolute;width: 310px;top:5px}
#bloc-menu-secondaire ul li {display:inline;margin-right:5px;color:#fff;font-size:11px}
#bloc-menu-secondaire ul li a {color:#fff}




.item-page .bloc-lien1 {padding-bottom: 20px;
overflow: hidden;
position: relative;
float: left;
width: 96px;
margin-right: 31px;
height: 150px;}
.item-page .bloc-lien2 {padding-bottom:10px;overflow: hidden; position:relative;float:left;margin-right:20px;}
.item-page .bloc-lien2 img{ width: 100px;
float: left;
margin-bottom: 30px;
margin-right: 40px;
margin-top: 30px;
margin-left: 10px;}
.item-page .bloc-lien1 img {
/*
 width: 85px; float:left;
margin-bottom: 0;
 -ms-interpolation-mode: bicubic;
 */
 
max-width:100px;
width: auto;
margin-top: 10px;
max-height: 60px;
margin-left: auto;
margin-right: auto;
vertical-align:middle
 
 
 
}
.item-page .bloc-lien2 p{margin-bottom: 40px;}
.item-page .bloc-lien1 p {
text-align: left;
clear: both;
padding-top: 5px;
color: #999;
}
.item-page .bloc-lien2 a.lien,.actualite a.lien  { position:absolute;right:0px;bottom:10px;
margin-top: 10px;
color:#e72b37;
font-weight:bold;
background-repeat:no-repeat;
text-decoration:none;
border-bottom: solid 1px #e72b37;
padding: 3px 4px;
}

.item-page .bloc-lien2 a.lien:hover,.item-page .bloc-lien1 a.lien:hover,.actualite a.lien:hover{

  
  text-decoration:none
}

.item-page .bloc-lien2 h3 {margin-bottom:0px;background: none;}
.item-page .bloc-lien1 h3 {background:none}
.agenda a.lien {

float:right;
color:#e72b37;
font-weight:bold;
}

.agenda a.lien:hover {
  text-decoration:underline

padding-right: 20px;
}

.item-page .bloc-lien2 a.lien:hover,.item-page .bloc-lien1 a.lien:hover,.actualite a.lien:hover  {
color:#d74c00;
}

.item-page .bloc-lien2 h3,.item-page .bloc-lien1 h3 {

  border:none
}

#frm_contact label,#frm_financement label {float:left;width:200px;margin-bottom:5px}

#frm_contact label,#frm_financement label.error {
color: red;
font-weight: bold;
width:233px;
float:right
}

#frm_contact input,#frm_contact select, #frm_financement select, #frm_financement input {margin-bottom:5px; font-weight:bold;color:#555;border: dotted 1px;
background: #ffff;}
#frm_financement input,#frm_financement select {background:#fff}
#frm_contact textarea {width: 440px;
height:150px;
 font-weight:bold;
 color:#555;
 border: dotted 1px;
background: #fff;

}

#frm_financement select {
width:440px

}

#frm_contact #saveForm{
padding: 5px;
color:#fff;
background:#A8CF2A;
font-weight:bold;
border:none;
cursor:pointer;
margin-bottom:10px;
}

#frm_contact #saveForm:hover {background:#6c8e00}

button.rechercher {
padding: 3px;
color:#fff;
background:#A8CF2A ;
font-weight:bold;
border:none;
cursor:pointer;
margin-bottom:10px
}

button.rechercher:hover {background:#6c8e00}

#map-container {

  width: auto;
  height:400px;
  border:solid 3px #ccc;
}


#bloc-conteneur-haut .search {
  position: absolute;
  top: 5px;
  left: 125px;
}

#bloc-conteneur-haut .search label {
  display:none
}

#bloc-conteneur-haut .search input {
width:110px;

border: solid 1px white;
margin-left: 7px;
color: #777;
font-size: 11px;
height: 15px;
}


#bloc-conteneur-haut .search input.button {
width:20px;
background:#fff;
border:0px
}

#bloc-sous-menu {
padding:10px;
background:#f5f5f5;
}

.agenda-int {
float: left;
width: 444px;

}

.informations-supplementaires {

background: white url('../images/bg-laureat.jpg') no-repeat -495px bottom;
padding: 10px;

width: 280px;
float:right;
margin-left: 20px;
margin-top: 5px;
margin-bottom:5px;

}

.date-agenda {color:#FF7902}

a.lien-retour {
position: absolute;
right: 0;
color: #777;
font-weight: bold;
text-decoration: underline;
z-index: 12;
}


#galerie {
background:#f8f8f8;
padding: 10px;
overflow: hidden;

}

#galerie p {text-align:center}

a.lien-retour:hover {color:#FF7902}

.item-page {position:relative}

#search_form label {font-weight:bold;
width: 260px;
display: inline-block;
margin-bottom: 8px;}

#search_form input.valide {
padding: 5px;
color: white;
background: #A8CF2A;
font-weight: bold;
border: none;
cursor: pointer;
margin-bottom: 10px;


}

#search_form input.valid:hover {background:#6c8e00}

#search_form select,#search_form input {
  color:#777
}



#frm_financement {
background: whiteSmoke;
padding: 20px;
border: solid 5px #EEE;
background-image: url(../images/financement.png);
background-repeat:no-repeat;
background-position:right 10px;
margin-bottom:40px

}

#frm_contact {
background: whiteSmoke;
padding: 20px;
margin:20px;
border: solid 5px #EEE;
background-repeat:no-repeat;
background-position:right 10px;

}

#altimax {
  display:block;
  position:absolute;
  right:10px;
  bottom:8px;
  height:15px;
  width:15px;
  background-image: url(../images/altimax.png);
background-repeat:no-repeat;

}

#xmap ul li a {
font-size:14px;
font-weight:bold;
 color:#ff7902

}

#xmap ul li li a {
  font-size:12px;
  display:block;
  margin-left:20px;
  color:#777

}

#xmap ul li li li a {
  font-size:12px;
  display:block;
  margin-left:40px;
  color:#999

}

#xmap ul  {margin-bottom:10px;}

#xmap ul li a:hover {
text-decoration:underline}


#xmap>ul {margin-top:40px;}

.oubli {position:absolute;top:2px;right:0;font-weight:bold;color:#8E8E83}
.oubli:hover {color:#E81B72}


.item-page .laureat,.item-page #search_div {

  background: #ffffff url('../images/bg-laureat.jpg') no-repeat -30px bottom;
  padding:10px;
  padding-top:20px;
  padding-bottom:20px;
  color:#fff;
  margin-bottom:20px;
  position:relative;
}



.item-page .picto-laureat {

  background: transparent url('../images/picto-laureat.png') no-repeat left;
  padding:6px;
  padding-left:40px;
  color:#000;
  font-weight:bold;
}


.item-page .picto-entrepreneuriat {

  background: transparent url('../images/picto-entrepreneuriat.png') no-repeat left;
  padding:6px;
  padding-left:40px;
  color:#000;
  font-weight:bold;
}


.item-page .picto-activite {

  background: transparent url('../images/picto-loupe.png') no-repeat left;
  padding:6px;
  padding-left:40px;
  color:#000;
  font-weight:bold;
}

.item-page .picto-secteur {

  background: transparent url('../images/picto-secteur.png') no-repeat left;
  padding:6px;
  padding-left:40px;
  color:#000;
  font-weight:bold;
}

.item-page .picto-effectif {

  background: transparent url('../images/picto-effectif.png') no-repeat left;
  padding:6px;
  padding-left:40px;
  color:#000;
  font-weight:bold;
}

.item-page .picto-calendrier2 {

  background: transparent url('../images/picto-calendrier2.png') no-repeat left;
  padding:6px;
  padding-left:40px;
  color:#000;
  font-weight:bold;
}

.item-page .picto-laureat-plus {

  background:#eee  url('../images/picto-laureat-plus.png') no-repeat left 10px;
  padding:15px;
  padding-left:50px;
  color:#000;
  font-weight:bold;
  width:182px;
  float:left;
  margin-right:11px;
  text-align:left;
  min-height: 75px;

}

.item-page .picto-laureat-moins {

  background:#eee  url('../images/picto-laureat-moins.png') no-repeat left 10px;
  padding:15px;
  padding-left:50px;
  color:#000;
  font-weight:bold;
  width:182px;
  float:left;
  margin-right:11px;
  text-align:left;
  min-height: 75px;

}

.item-page .picto-laureat-refaire {

  background:#eee  url('../images/picto-laureat-refaire.png') no-repeat left 10px;
  padding:15px;
  padding-left:50px;
  color:#000;
  font-weight:bold;
  width:182px;
  float:left;
  text-align:left;
min-height: 75px;
}


.item-page .picto-laureat-plus p, .item-page .picto-laureat-moins p, .item-page .picto-laureat-refaire p {
text-align:left;
}

.item-page .picto-laureat-plus ul , .item-page .picto-laureat-moins ul , .item-page .picto-laureat-refaire ul  {

list-style-type: circle;
margin:0 !important
}


.item-page .picto-laureat-plus ul li, .item-page .picto-laureat-moins ul li, .item-page .picto-laureat-refaire ul li {
background: none;
color: black;
text-align: left;
list-style-type: square;
padding-left: 0;
margin-left: 10px;
}

.gros {font-size:22px;color:#e72b37;margin-left:4px}

img.entrepreneur {
float:left;
margin-right:10px;
margin-bottom:10px;
border:solid 1px #ddd;
height: 130px;
}

img.logo-entrepreneur {
  position:absolute;
  top:10px;
  right:10px;
  max-width: 200px;
  margin-left:10px;
margin-bottom:10px;

}

.messageOK p {

font-weight:bold;
font-size:14px;
}

div.vignette {float:left;text-align: center;}

.temoignage {display:block;margin-top:27px}

a#top {
position: absolute;
bottom: 20px;
left: 695px;
color:#aaa;
}

a#top:hover {text-decoration:underline}

a.lien-tous.orange:hover {

  color:#ff4200
}

.flex-caption {text-align:center}
.flex-caption img {max-width:200px}


.item-page h3.spec {
color:#fff;
background:#FF7902;
margin-bottom:-5px

}

#bloc-milieu ul#date li a.lien-agenda, #bloc-droite-contenu ul#date li a.lien-agenda{
  font-size:12px;
  color:#60736A;
  font-weight:normal;
  border:none
}

#bloc-milieu ul#date li a.lien-agenda:hover,#bloc-droite-contenu ul#date li a.lien-agenda:hover {
  background:none;
  color:#000

}

form_financement #recaptcha_widget_div
{
margin-left: 200px;

}

.item-page .bloc-lien2 h3 {margin-top:0px; clear:none}
.item-page .bloc-lien1 h3 {margin-top:0px; clear:none}

#terr1,#terr2,#terr3,#terr4,#terr5,#terr6,#terr7 {
  display:block;
  position:absolute;
  width:8px;
  height:8px;
  background:#FF7902;

margin-left:30px;
margin-top:259px;
border:solid 2px #fff;
}

#terr2 {
margin-left:75px;
margin-top:255px;
}

#terr3 {
margin-left: 60px;
margin-top: 299px;
}

#terr4 {
margin-left: 95px;
margin-top: 290px;
}

#terr5 {
margin-left: 140px;
margin-top: 310px;
}

#terr6 {
margin-left: 165px;
margin-top: 251px;
}

#terr7 {
margin-left: 116px;
margin-top: 268px;
}

#terr1:hover,#terr2:hover,#terr2:hover,#terr3:hover,#terr4:hover,#terr5:hover,#terr6:hover,terr7:hover   {
  background:#e84100;
}


#soutenu1,#soutenu2,#soutenu3,#soutenu4,#soutenu5 {
display: block;
position: absolute;
width: 171px;
height: 75px;
margin-top: 16px;
margin-left: 145px;
z-index:100;
}



#soutenu2 {
margin-top: 135px;
width: 172px;
}

#soutenu3 {
margin-top: 278px;
width: 172px;
margin-left: 147px;
}


#soutenu4 {
margin-top: 431px;
width: 172px;
margin-left: 147px;
}


#soutenu5 {
margin-top: 577px;
width: 172px;
margin-left: 147px;
}


#soutenu1:hover,#soutenu2:hover,#soutenu3:hover,#soutenu4:hover,#soutenu5:hover  {
border: solid 2px #333;
}


#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #ddd;
	background-color: #e84100;
	padding: 3px;
	opacity: 0.85;
	color:#fff;

font-size:11px;
}
#tooltip h3, #tooltip div { margin: 0; }


#soutenu1-bloc,#soutenu2-bloc,#soutenu3-bloc,#soutenu4-bloc,#soutenu5-bloc {
  background:#333  url('../images/bulle.png') no-repeat left bottom;
position: absolute;
top: 60px;
width: 280px;
padding: 10px;
left: 350px;
 display:none;
 z-index: 10;
}

#soutenu2-bloc {
top: 120px;
}

#soutenu3-bloc {
top:220px;
}

#soutenu4-bloc {
top:485px;
}

#soutenu5-bloc {
top:575px;
}

#soutenu1-bloc p,#soutenu2-bloc p,#soutenu3-bloc p,#soutenu4-bloc p,#soutenu5-bloc p {
  color:#fff !important;
 
}


#onglets-sitra li {
display: inline-block;
float: left;
}

div#panel {
position: relative;
clear: both;
background: transparent url("images/bg-detail-blo.png") repeat-x top center;
padding: 10px;
overflow: hidden;
border-top: solid 3px #DDD;

}

div#panel > div.actif {
display: block;
position: relative;
left: 0;
top: 0;
}

div#panel > div {
width: 800px;
overflow: hidden;
position: absolute;
left: -10000px;
top: -10000px;
}

.item-page  ul#onglets-sitra {
  margin-left:0px;
  margin-top:10px
}
#onglets-sitra li {
background-image: none;
padding-left:0px;
}
#onglets-sitra li a, .onglet {
margin-bottom: 8px;
color: #e72b37;
padding: 4px;
margin-top: 30px;

background-color: whiteSmoke;
padding: 6px;
text-decoration:none;
font-size: 16px;
}

#localisation #map-container {
  width:747px
}

#onglets-sitra li a.onglet-actif {

background:#ddd;
}

/**AUTOCOMPLETION**/

.ac_results {
padding: 0px;
border: 1px solid black;
background-color: white;
overflow: hidden;
z-index: 99999;
}

.ac_results ul {
width: 100%;
list-style-position: outside;
list-style: none;
padding: 0;
margin: 0;
}

.ac_results li {
margin: 0px;
padding: 2px 5px;
cursor: default;
display: block;
/*
if width will be 100% horizontal scrollbar will apear
when scroll mode will be used
*/
/*width: 100%;*/
font: menu;
font-size: 12px;
/*
it is very important, if line-height not setted or setted
in relative units scroll will be broken in firefox
*/
line-height: 16px;
overflow: hidden;
}

.ac_loading {
/*background: white url('indicator.gif') right center no-repeat;*/
}

.ac_odd {
background-color: #eee;
}

.ac_over {
background-color:#97B927;
color: white;
}



#slidecaption{
display: block;
/*background: #A3DA20 url('../images/picto-citation.png') no-repeat 10px 10px;*/

color: white;
position: absolute;
top:247px;
left: 50%;
z-index: 20;
padding: 8px;
width:auto;
font-size: 20px;
margin-left: -580px;
padding-left: 50px;
padding-top: 13px;
}

#slidecaption2{
display: block;
/*background: #A3DA20 url('../images/picto-citation.png') no-repeat 10px 10px;*/

color: white;
position: absolute;
top:289px;
left: 50%;
z-index: 20;
padding: 8px;
width:auto;
font-size: 20px;
margin-left: -580px;
padding-left: 50px;
padding-top: 13px;
}


#slidecaption span,#slidecaption2 span {
background: transparent url('../images/bg-vert-trans.png') repeat;
color:#fff;
font-size:30px;
line-height:42px;
padding-left:10px;
padding-right:10px;
padding-bottom:5px;

}


#slideportraitbloc {position: absolute;
right: 50%;
top: 80px;
margin-right: -625px;
z-index: 30;}
#bloc-header h2 { display: block;
background: #A3DA20;
color: white;
position: absolute;
top: 160px;
left: 50%;
z-index: 2;
padding: 10px;
width: 370px;
font-size: 30px;
opacity: 0.8;
margin-left: -530px;}

#pagination {

clear: both;
padding: 5px;
}

#pagination a {
color:#fff;
font-size:14px;
background:#A8CF2A;
padding:5px 7px;
text-decoration:none;
border:solid 1px #999;
display:inline-block;
margin-right:3px;
font-weight:bold
}

#pagination a:hover {
background:#FF7902;
border:solid 1px #fff
}

#searchForm {display:none}

dt.result-title {
  margin-top:10px

}

dl.search-results a {

  font-weight:bold;
  color:#FF7902
}

span.highlight {
background:#dcefb0
}


.flexslider .slides img {
max-height: 100px;
margin-left: auto;
margin-right: auto;
}

.breadcrumbs {
  display:block;
  margin-bottom:15px;
  font-size:11px;

    color:#e72b37
}


.breadcrumbs a {
  color:#999
}

.breadcrumbs a:hover {text-decoration:underline; color:#FF7902}

#access {
position: absolute;
right: 314px;
top: 60px;
width: 100px;
font-size: 20px;
z-index: 10;


}

#access a{
  display:inline-block;
  margin-right:3px;
  color:#999
}

#access a:hover {
color:#FF7902
}

.addthis_toolbox {
width: 84px;
position: absolute;
right: 422px;
top: 68px;
z-index: 10;
}

#slide-list {
margin-left: -535px!important;
position: absolute;
z-index: 1230;
width: 300px;
height: 20px;
top: 393px;
left: 50%;
}

#slide-list li {
display: inline-block;
margin-right: 1px;
width: 16px;
height: 16px;
background: #999;
background: transparent url('../images/nav-button.png') no-repeat;
background-position: left -24px;
cursor:pointer;
float: left;
}

#slide-list li:hover,#slide-list li.current-slide {

background-position:left -2px
}
